### Method

# Gtk TreeViewColumnget_fixed_width

deprecated: 4.10

#### Declaration [src]

    int
    gtk_tree_view_column_get_fixed_width (
      GtkTreeViewColumn* tree_column
    )

#### Description [src]

Gets the fixed width of the column. This may not be the actual displayed width of the column; for that, use gtk_tree_view_column_get_width().

Deprecated since: 4.10

Use GtkColumnView instead.

Gets property | `Gtk.TreeViewColumn:fixed-width`

#### Return value

Type: `int`

The fixed width of the column.